@charset "utf-8";
/* CSS Document */

html {
		height:100%;
		margin:0;
		padding:0;
 }

img, div { behavior: url(iepngfix.htc) }


body {
	font: 14px/170% 'PT Serif', serif;
	color: #000;
	margin: 0;
	padding: 0;
	height:100%;
	background-image:url(images/creampaper.png);

}


* { margin:0; padding:0; }

body, div, span, p, a, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object, img { border:0; }

a:link, a:visited, a:active {
	color: #a71725;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
	color: #a71725;
	border:none;
}

#page_wrapper {
	width:985px;
	margin: 0 auto;
	font-family: 'PT Sans', sans-serif;
	margin-top: 25px;
	margin-bottom: 45px;
}


#page_wrapper h1, h2, h3, h4, h5, h6 {
	color: #a71725;
	font-weight:normal;
	margin: 20px 0 -10px 0;
}

#page_wrapper h1, h2 {
	margin: 20px 0 20px 0;
}

#page_wrapper h2 {
	font-size:24px;
}

#page_wrapper ul {
	margin-top: 10px;
}

#page_wrapper ul ul{
	margin-top: 0px;
}

#page_wrapper img {
	border: 1px solid #999;
	margin: 20px 35px 25px 0;
}


#page_wrapper p{
	margin: 15px 0 5px 0;
}

#page_wrapper p a:link, 
p a:visited, p a:active {
	color: #a71725;
	text-decoration:underline;
}

#page_wrapper p a:hover {
	text-decoration:none;
}


#page_wrapper p.special{
	background-color: #FFC;
	padding:15px;
	border: 1px #999 dashed;
	margin-top: 20px;
}

#page_wrapper ul ul {
	padding-left: 20px;
}

#page_wrapper ul li.red {
	color: #a71725;
}


#header_wrapper {
	height: 285px;
	background:#FFF url(images/top_photo.jpg) bottom center no-repeat;
	padding-top: 15px;
}

	  #header_wrapper #header{
		  width:985px;
		  margin: 0 auto;
	  }
	  
	  #header_wrapper #header #logo{
		  width:274px;
		  height:51px;	
		  float:left;
	  }
	  
	  #header_wrapper #header #slogan{
		  width:274px;
		  text-align:right;
		  margin-top: -10px;
		  font-style:italic;
		  float:left;
		  clear:left;
		  line-height: 110%;
	  }
	  
	  #header_wrapper #header #language{
		  width:35px;
		  float:right;
		  color: #a71725;
		  font-size: 15px;
	  }
	  
	  #header_wrapper #header #language a:link,
	  #header_wrapper #header #language a:visited,
	   #header_wrapper #header #language a:active
	 {
		color: #a71725;
	  }

#menu_wrapper {
	height: 67px;
	background:url(images/menu_bg.gif) repeat-x;
}

#menu_wrapper #menu{
	width:985px;
	margin: 0 auto;	
}

	#menu_wrapper #menu ul {
		list-style-type: none;
		height: 43px;
		padding-top:8px;
	}
	
	#menu_wrapper #menu ul li {
		float:left;
	/*	border-right: 1px #FFF solid; */
		color: #fff55a;
		height: 51px;
		padding: 0 20px 0 20px;
		background:url(images/separator.png) right no-repeat;
	}
	
	#menu_wrapper #menu ul li a:link, a:visited, a:active {
		color: #fff;
		text-decoration:none;
	}
	
	#menu_wrapper #menu ul li a:hover{
		color: #fff55a;
		text-decoration:none;
	}
	
	#menu_wrapper #menu ul li:first-child {
		padding: 0 20px 0 0;
	}
	
	#menu_wrapper #menu ul li:last-child {
		padding: 0 0 0 20px;
		background:none;
	}


	#container {
		min-height:100%;
		position:relative;
	}
	#body {
		padding-bottom:200px;	/* Height of the footer */
	}
	  #footer_container {
		  position:absolute;
		  bottom:0;
		  width:100%;
		  height:200px;			/* Height of the footer */
		  background: url(images/footer_bg.gif) top repeat-x;
	  }
	  
	  #footer_container #footer {
	  width:985px;
	  margin: 0 auto;	
	  font-family: 'PT Sans', sans-serif;
	  }
	  
	  #footer_container #footer a:link, a:visited, a:active{
	  color:#FFF;
	  text-decoration:none;
	  }
	  
	  #footer_container #footer a:hover{
	  color: #fff55a;
	  text-decoration:none;
	  }
	  
	  #footer_container #footer table tr td.border{
	  border-bottom: 1px solid #999;
	  }
	  
	  #footer_container #footer a.black:link, a.black:visited, a.black:active{
	  color:#000;
	  text-decoration: underline;
	  }
	  
	  #footer_container #footer a.black:hover{
	  color:#000;
	  text-decoration:none;
	  }	
	  
	  #footer_container #footer .smaller_text {
	  font-size:smaller;
	  }
	
	
	/*
	#footer_container #footer #column{
	width:200px;
	float:left;
	margin-right: 25px;
	color:#FFF;
	}
	*/


/**
 * Former
 */
.redForm, .mailSent {
	background-color:#a11623;	
	padding:15px;
	border-radius:5px;
}
.mailSent, .redForm h2 {
	color: #f3d753;
}
.redForm {
	width:220px;
	float:right;
	margin-top:65px;
}
.redForm h2, .redForm h3 {
	text-align: center;
	margin:0px;
	line-height: 120%;
}
.redForm h3 {
	margin-bottom:10px;
	color:#fff;
}
.indexContent {
	width:700px;
	float:left;
}
.mailSent {
	text-align: center;
	margin:50px 0;
}
.redForm button, .redForm input[type="text"], .redForm textarea {
	border:0px;
	border-radius: 5px;
	padding:10px;
	width:100%;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin:5px 0;
	font-family: 'PT Sans', sans-serif;
	color: #000;	
	outline:none;
}
.redForm input[type="text"], .redForm textarea {
	background-color: #fff;
}
.redForm textarea {
	height:160px;
}
.redForm button {
	font-size:24px;
	text-align:center;
	font-weight: bold;
	text-transform: uppercase;
	background: #f7910e; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7910e 0%, #edd14d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7910e), color-stop(100%,#edd14d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7910e 0%,#edd14d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7910e 0%,#edd14d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7910e 0%,#edd14d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7910e 0%,#edd14d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7910e', endColorstr='#edd14d',GradientType=0 ); /* IE6-9 */	
}
.redForm button:active {
	opacity:0.8;
}